1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 12 (Messages 276 to 300): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 384367] [NEW] Please merge lighttpd 1.4.22-1 (universe) from debian unstable (main) - Launchpad Bug Tracker
[Bug 384131] Re: Please merge resolvconf 1.44 (universe) from Debian unstable (main) - Nathan Handler
[Bug 384808] Re: Please merge qcomicbook 0.4.0-1 (universe) from Debian unstable - Michael Terry
[Bug 381109] Re: Please merge specter 1.4-4 (universe) from debian unstable (main) - Morten Kjeldgaard
[Bug 384882] Re: Please Merge netapplet 1.0.8-3 (universe) from Debian unstable (main). - Charlie_Smotherman (porthose)
[Bug 385662] [NEW] Please merge galan 0.3.0+beta4-2 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 385676] [NEW] New upstream release audex 0.71b3 - Launchpad Bug Tracker
[Bug 99672] Re: compiz.real crashed after install of compiz-extra - Apport retracing service
[Bug 380031] Re: Please upgrade luma to 2.4 - Andrew Mitchell
[Bug 364069] Re: Please sync wesnoth 1.6.2-1 (universe) from Debian unstable (main) - Ilya B
[Bug 384762] Re: rabbitmq-server has excessive dependencies - James Henstridge
Re: [Bug 324268] Re: reportbug should depend on python-urwid - Sandro Tosi
[Bug 386138] Re: FTBFS: Gcc4.4 missing includes classic fail - Dmitrijs Ledkovs
[Bug 358641] Re: Incorrect Translation in Spanish Network (ENG)->Red (SPA) ¿?-> Rojo (red colour) - Julián Alarcón
[Bug 386258] Re: Merge ibus_1.1.0.20090531 (universe) from debian/unstable - Muharem Hrnjadovic
[Bug 383613] Re: Please merge lcdproc 0.5.2-3 (universe) from Debian unstable - Thierry Carrez
[Bug 364069] Re: Please merge wesnoth 1.6.2-1 (universe) from Debian unstable (main) - Ilya B
[Bug 377407] Re: Sync gnome-themes-extras 2.22.0-3 (universe) from Debian unstable (main). - Matt Arnold
[Bug 388067] Re: Sync pythonmagick 0.9.1-1 (universe) from Debian unstable (main). - Morten Kjeldgaard
[Bug 383307] Re: Please merge audacious-plugins 2.0.1-1 (universe) from Debian unstable (main) - mclaud2000
Re: [Bug 388935] Re: Please merge duma 2.5.15-1 (universe) from debian unstable (main) - Ilya B
[Bug 389149] [NEW] Candidate revision luatex_0.40.5-1ubuntu1 - Launchpad Bug Tracker
[Bug 375843] Re: Update to 2.27.2 - Robert Ancell
[Bug 389654] Re: Please upgrade lyricue - Nathan Handler
[Bug 390053] Re: New upstream release (2.0.5) - Julien Lavergne

Page 12 (Messages 276 to 300): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47